Application: gvSIG desktop - gvSIG bugs #5238
No hace caso al nombre que se indica para la geometria en la carga de CSV
04/22/2020 12:35 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.5.1-3017

Severity: Minor Add-on version:
Has patch: Hito:
Description

Cuando se carga un CSV con geometria siempre le pone a la columna geometria el nombre "the_geom" no haciendo caso al nombre
que se le haya indicado en el interface de usuario, que por defecto es "geom".

Associated revisions

Revision 44936 - 04/22/2020 06:55 PM - Joaquin del Cerro Murciano

refs #5236, #5238, corregida la deteccion automatica de displaySize, precision y scale en los CSV. Ademas se ha corregido para que mantenga el
nombre del campo geometria que llega en los parametros del CSV

History

#1 - 04/22/2020 07:03 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/25/2020 07:21 PM - Alvaro Anguix

- Status changed from Fixed to Closed
